/* ######### Start Main Tracker Body ######### */

body {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 8pt;
#FAFCFE;
	margin: 10px 12px 20px 8px;
	padding: 0;
	background-color: #666666;
}

.highlight {
  background: #F8F81A;
  color: #FF0000;
}

.btn{
  background: #C0C0C0;
  border: 1px solid #000000 ;
  color: #000;
  font-family: Verdana, Helvetica, Sans-Serif;
  font-size: 11px;
  padding: 2px;
  vertical-align: middle;
  cursor: pointer;

}
/* A quote, perhaps from another post. */
.quote
{
	color: #000;
	background-color: #D0D0D0 ;
	border-style: inset;
	border-width: 1px solid;
	border-color: #000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000;
	background-color: #A9A9A9 ;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
    border-style: inset;
	border-width: 1px solid;
	border-color: #000;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Wrap its contents, and show scrollbars. */
    white-space: wrap;
	overflow: auto;
	/*Stop after about 24 lines, and just show a scrollbar.*/ 
    max-height: 10em;
}

.tracklist
{
    color: #000;
    background-color: #A9A9A9 ;
    font-family: "courier new", "times new roman", monospace;
    /* Put a nice border around it. */
    border-style: inset;
    border-width: 1px solid;
    border-color: #000;
    margin: 1px auto 1px auto;
    padding: 1px;
    width: 99%;
    height: 300px;
    /* Wrap its contents, and show scrollbars. */
    white-space: wrap;
    overflow: auto;
    /*Stop after about 24 lines, and just show a scrollbar.*/ 
}
.post{
	border:1px solid #4E7FCD;
	background-color: #666666;
	padding:0px;
	margin:1px;
	color:#000000; /*#C0C0C0;*/
	line-height: 1.4em;
	text-align:left;
	white-space:wrap;
	overflow: auto;
}

img {
  border:0px;
}

textarea {
    display:block;
    overflow: auto;
    line-height: 1.4em;
}

select.drop_pager {
	background-color: #D0D0D0 ;
	font-size: 11px;
}

.pager {
/*	background-color: #666666;*/
	/* border: 1px solid #072A66;*/
  padding: 3px 3px 3px 3px;
}

.pagercurrent {
/*	background-color: #666666; */
/*	border: 1px solid #072A66;*/
	padding: 1px 3px 1px 3px;
	color: green;
}

.pager a:link,
.pager a:visited,
.pagercurrent a:link,
.pagercurrent a:visited {
    text-decoration:none;
}

.pager a:hover,
.pagercurrent a:hover {
    text-decoration:none;
}

#main {
    display:block; 
        background: #C0C0C0; 
        border-left:1px solid #696969; 
        border-right:1px solid #696969;
        border-bottom:1px solid #696969;
    width:100%;
        padding:2px;
    margin: 10px auto;
}
#logo {
 /*   background: url("images/logo_bg.png"); */
 /*   background-repeat: repeat-x; */
  border-top: solid 1px #FFFFFF;
    height:100px;
    width:100%;
}
.tracker_logo {
  background: url("images/logo.png") no-repeat;  
/*	background: url("images/logo_winter2.png") no-repeat; */ 
    align:left; 
    height:100px; 
    width:443px;
}


.tracker_logo_adv {
 padding-right: 10px; 
  align:right;
    height:100px; 
    width:443px;
}

#slideIt {
	background-color: #666666;
	align:left;
}

#header{
  background: #C0C0C0;
    width:100%;
}
#nocolumns { width:100%; align:center; }
#footer{
    background: #C0C0C0;
    height:100px;
    width:100%;
}

div.chat {
/* Wrap its contents, and show scrollbars. */
    white-space: wrap;
    overflow: auto;
    max-height: 30em;
  width: 100%;
  padding: 0px;
}


a:link,a:active,a:visited {
	color: #000000;
	text-decoration:none;
}
a:hover        { text-decoration:none; color: #EE4000; }


.t_link a:link,
.t_link a:visited,
.t_link a:link {
	color: #000000;
	text-decoration:underline;
}
.t_link a:hover        { text-decoration:underline; color: #EE4000; }


h1 {
    font-size: 12pt;
}

p {
    font-size: 10pt;
}

table {
    border:0px;
}
table.tool { border-bottom: solid 1px #CFDBE5; }
table.lista {
    background: #808080;
    border: 0px solid #ADADAD;
}

td.block {
	background:  #696969 repeat-x;
	color: #000000; /* #F0F0F0 ; */
	height:15 ; /* 25px;*/
	padding-left: 3px;
	padding-right: 3px;
	border-bottom: solid 0px #375576;
	vertical-align: center;
}

td.block a {  
      display:block;  
      width:100%;  
     height:100%;  
     text-decoration:none;  
/*	margin-top: -10px;  */
   }  

/*
td.lista a {  
      display:block;  
      width:100%;  
     height:100%;  
     text-decoration:none;  
vertical-align: bottom;

   }  


td.lista a:hover{
		font:bold 18px;
        background: #696969;
      width:100%;  
     height:100%;  
}
*/

td.blocklist {
	background: #C0C0C0;
	padding:2px;
	margin:0px;
	font-size: 8pt;
	font-weight: bold;
	color: #000000 ; /*F0F0F0 ;*/
}
.user {background: #A1BFD9;}
td.lista {
    background:#C0C0C0;
    color : #000000; /* #F8F8F8 ;*/
        padding:2px;
    margin:0px;
    font-size: 8pt;
    text-align:left;
        border-left:solid 1px #CFDBE5;
        border-right:solid 1px #CFDBE5;
}

td {

}

td.header {
	color: #000000; /* #F8F8F8 ; */
	height:27px;
	font-style: mormal;
	font-weight: bold;
	background: #A9A9A9 repeat-x;
	border-bottom: solid 1px #9BAEBF;
	border-top: solid 1px #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
}

/*
td.header a:link {
	color: #000000; 
	height:100%;
	width:100%;
	font-style: mormal;
	font-weight: bold;
	background: #A9A9A9 repeat-x;
	padding-left: 5px;
	padding-right: 5px;
}
td.header a:hover {
	height:100%;
	width:100%;
	font-style: mormal;
	font-weight: bold;
	background: #666666 repeat-x;
}
*/

td.title {
    font-size: 8pt;
}

td.navigation {
	background-color: #666699;
	font-weight: bold;
	font-size: 8pt;
}

form {
    margin-top: 0;
    margin-bottom: 0;
}

.sublink {
    font-style: italic;
    font-size: 7pt;
    font-weight: normal;
}

a.index {
    font-weight: bold;
}

a.biglink {
    font-weight: bold;
    font-size: 10pt;
}

.important {
    font-weight: bold;
    font-size: 10pt;
}

td.red {
	background-color:#666666;
	color: red;
}


td.yellow {
	background-color:#666666;
	color: #BEC635;
}


td.green {
	background-color:#666666;
	color: #006600;
}

td.progress {
    padding: 0px;
    background-image: url(images/backprogress.gif);
    background-repeat: repeat-x;
    height: 10px;
}

td.red a:link {
    color: red;
}
td.red a:visited {
    color: red;
}

td.yellow a:link {
    color: #BEC635;
}
td.yellow a:visited {
    color: #BEC635;
}

td.green a:link {
    color: green;
}

td.green a:visited {
    color: green;
}
li{
list-style-position:inside;
} 

.error { color:black; font-weight: bold; font-size: 14pt; background:url(images/chr.gif); background-repeat: repeat-x;}
.information { color:black; font-weight: bold; font-size: 14pt; background:url(images/chb.gif); background-repeat: repeat-x;}
.success { color:black; font-weight: bold; font-size: 14pt; background:url(images/chg.gif); background-repeat: repeat-x;}

/* ######### End Main Tracker Body ######### Start Ajax Poll System ######### */

td.deleted {
    background-color:#FF95AC;
    color:#000000;
}

td.added {
    background-color:#C1FF83;
    color:#000000;
}

td.modified {
    background-color:#DEDEDE;
    color:#000000;
}

td.hacked {
    background-color:#800000;
    color:#fff;
}

#mainContainer {
	width:100%;
	overflow:auto;
	text-align:left;
	background-color:#666600;    
}

#mainContent {
    padding:0px;
        
}
  
.clear {
    clear:both;
}

.poller {  /* The poller box */
  
    width:100%;
    background:#C0C0C0;
        overflow:hidden;
}

.pollerTitle {  /* Poller title above radio buttons */
    margin-top:0px;
    margin-bottom:5px;
    font-weight:bold;
    font-size:1em;
}

.pollerOption {  /* Label for each radio button */
    margin:0px;
}

.result_pollerOption {  /* Label for each option above graph - i.e. results */
    margin:0px;
    font-size:0.8em;
}

.result_pollerTitle {  /* Title of poller - when ajax shows the results */
    margin-top:0px;
    margin-bottom:5px;
    font-weight:bold;
    font-size:1em;
}

.result_pollGraph img {  /* Don't change this one, it is used to get the left and right image(the corner) positioned correctly */
    float:left;
}

.result_pollGraph div {  /* The <div> tag where the percentage result is shown */
    float:left;
    height:12px;
    background-repeat:repeat-x;
    color:#FFF;
    font-size:0.9em;
    line-height:11px;
}

.result_pollGraph {  /* Graph div - parent of both the corner images and the div displaying percentage votes */  
    height:12px;
}
  
.poller_waitMessage {  /* Message when Ajax is working getting restults fromt the server */
    display:none;  
}  

.result_totalVotes{
    clear:left;
    font-size:0.8em;
    margin-top:10px;
    font-style:italic;
    background:transparent;
}

th {
    text-align:left;
}
.formButton {
    width:75px;
}
/* ######### End Ajax Poll System ######### Start Ajax Chat ######### */
#chat {
overflow: auto;
width: 100%;
height: 400px;
padding: 0px;
}

#chatoutput ul {
    list-style: none;
    margin:0px;
    padding:0px;
    padding:5px 4px 6px 5px;
}

div.chatoutput {
    background:#C8C8C8 ;
    padding:5px 0px 3px 10px;
    margin:0px;
    color:#006699;
    line-height: 150%;
    margin-bottom:2px;
}

div.loader {
background-image: url('images/ajaxchat/loading.gif'); 
background-repeat: no-repeat; 
background-position:center center; 
width:32px; 
height:32px;
}

#chatoutput ul li {
}

 #chatoutput ul li span.name { 

    display: block;
//    background:url(images/ajaxchat/bubble.png) no-repeat left;
    background:#C8C8C8 ;

    padding-left:19px;
      margin-bottom:1px;
    font-weight: normal;
    color: #000;
}

#chatoutput ul li:hover span.name {
    background:url(images/ajaxchat/bubblehover.png) no-repeat left; 
}

form {
    padding:0px;
    margin:6px;
}

#chatoutput {
    text-align: left;
    margin-right: 0px;
}

/* swaps edit and delete images on mouse over */
img.EditSwap {
background:url(images/ajaxchat/shout_edit_gray.gif) no-repeat bottom;
}
img.EditSwap:hover {
background:url(images/ajaxchat/shout_edit.png) no-repeat bottom; 
}
img.DeleteSwap {
background:url(images/ajaxchat/shout_delete_gray.gif) no-repeat bottom;
}
img.DeleteSwap:hover {
background:url(images/ajaxchat/shout_delete.png) no-repeat bottom; 
}
/* end of swaping */

img.form {
background:url(images/ajaxchat/frame.png) no-repeat;
}
img.form:hover {
background:url(images/ajaxchat/frame_hover.png) no-repeat;
}
/* ######### End Ajax Chat ######### */

div#wn	{ 
    position:relative; 
    width:100%; height:200px;
    overflow:hidden;	
}

div.scroll {
height: 200px;
width: 100%;
overflow: auto;
//border: 1px solid #666;
//background-color: #ccc;
//padding: 8px;
}



    #tabs{

        padding: 10px;
        background: #A9A9A9; /* transparent;*/

    }
    #tabs ul{
        font:12px Arial, Verdana, sans-serif;
        margin: 0px;
        padding: 0px;
        list-style: none;
    }
    #tabs li{
        display: inline;
        margin: 0px 0px 0px 0px;
        padding: 0px;
    }

    #tabs a span{
		color: #000;
		font-size: 12px;

    }
    #tabs a:hover{
		font:bold 14px;
        background: #C0C0C0;
		color: #FFFFFF;
		padding:6px 8px 6px 8px;
	}
    #tabs a:hover span{
        background: transparent;
	}


    #tabHeaderActive span, #tabHeaderActive a { background: #696969; color:#fff; 	padding:6px 8px 6px 8px;}

.BlockDiv{
text-align: center;
    background-color: #696969;
    border: 6px solid #696969; /* solid #fff; */
    padding: 5px;
}

.rounded{
text-align: center;

    background-color: #696969;
}

.round_box {
   background: #696969;
}
.round_top div {
   background: url(images/round_tl.png) no-repeat top left;
}
.round_top {
   background: url("images/round_tr.png") no-repeat top right;
}
.round_bottom div {
   background: url(images/round_bl.png) no-repeat bottom left;
}
.round_bottom {
   background: url(images/round_br.png) no-repeat bottom right;
}

.round_top div, .round_top, 
.round_bottom div, .round_bottom {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.round_content { margin: 0 7px; }



#keyboardInputMaster {
  position:absolute;
  border-top:2px solid #eeeeee;
  border-right:2px solid #6e6e6e;
  border-bottom:2px solid #6e6e6e;
  border-left:2px solid #eeeeee;
  color:#000000;
  background-color:#dddddd;
  text-align:left;
  z-index:1000000;
  width:auto;
  margin:0px;
  font:normal 11px Arial,sans-serif;
  line-height:1;
}
#keyboardInputMaster * {
  color:#000000;
  background:transparent;
  font:normal 11px Arial,sans-serif;
  margin:0px;
  padding:0px;
  border:0px none;
  outline:0px;
  vertical-align:baseline;
}

#keyboardInputMaster thead tr th {
  text-align:left;
  padding:3px 5px 2px 4px;
  background-color:inherit;
}
#keyboardInputMaster thead tr th select {
  margin-right:5px;
  border:1px inset #888888;
  background-color:#f6f6f6;
}
#keyboardInputMaster thead tr th label input {
  width:12px;
  height:12px;
  margin-right:5px;
  vertical-align:middle;
}
#keyboardInputMaster thead tr td {
  text-align:right;
  vertical-align:middle;
  padding:3px 4px 2px 5px;
}
#keyboardInputMaster thead tr td span {
  padding:1px 4px;
  font-weight:bold;
  border-top:1px solid #e5e5e5;
  border-right:1px solid #5d5d5d;
  border-bottom:1px solid #5d5d5d;
  border-left:1px solid #e5e5e5;
  background-color:#cccccc;
  cursor:pointer;
}

#keyboardInputMaster tbody tr td {
  text-align:left;
  padding:0px 4px 3px 4px;
}
#keyboardInputMaster tbody tr td div {
  text-align:center;
  position:relative;
  height:0px;
}
#keyboardInputMaster tbody tr td div#keyboardInputLayout {
  height:auto;
}
#keyboardInputMaster tbody tr td div#keyboardInputLayout table {
  height:20px;
  white-space:nowrap;
  width:100%;
  border-collapse:separate;
  border-spacing:0px;
}
#keyboardInputMaster tbody tr td div#keyboardInputLayout table.keyboardInputCenter {
  width:auto;
  margin:0px auto;
}
#keyboardInputMaster tbody tr td div#keyboardInputLayout table tbody tr td {
  vertical-align:middle;
  padding:0px 5px;
  white-space:pre;
  font-family:'Lucida Console',monospace;
  border-top:1px solid #e5e5e5;
  border-right:1px solid #5d5d5d;
  border-bottom:1px solid #5d5d5d;
  border-left:1px solid #e5e5e5;
  background-color:#eeeeee;
  cursor:default;
  min-width:0.75em;
}
#keyboardInputMaster tbody tr td div#keyboardInputLayout table tbody tr td.last {
  width:99%;
}
#keyboardInputMaster tbody tr td div#keyboardInputLayout table tbody tr td.space {
  padding:0px 45px;
}
#keyboardInputMaster tbody tr td div#keyboardInputLayout table tbody tr td.alive {
  background-color:#ccccdd;
}
#keyboardInputMaster tbody tr td div#keyboardInputLayout table tbody tr td.target {
  background-color:#ddddcc;
}
#keyboardInputMaster tbody tr td div#keyboardInputLayout table tbody tr td.hover {
  border-top:1px solid #d5d5d5;
  border-right:1px solid #555555;
  border-bottom:1px solid #555555;
  border-left:1px solid #d5d5d5;
  background-color:#cccccc;
}
#keyboardInputMaster thead tr td span.pressed,
#keyboardInputMaster tbody tr td div#keyboardInputLayout table tbody tr td.pressed,
#keyboardInputMaster tbody tr td div#keyboardInputLayout table tbody tr td.dead {
  border-top:1px solid #555555;
  border-right:1px solid #d5d5d5;
  border-bottom:1px solid #d5d5d5;
  border-left:1px solid #555555;
  background-color:#cccccc;
}

#keyboardInputMaster tbody tr td div var {
  position:absolute;
  bottom:0px;
  right:0px;
  font-weight:bold;
  font-style:italic;
  color:#444444;
}

.keyboardInputInitiator {
  margin:0px 3px;
  vertical-align:middle;
  cursor:pointer;
}

/** TINY 
#testdiv {width:600px; margin:0 auto; border:1px solid #ccc; padding:20px 25px; background:#fff}
**/
#tinybox {position:absolute; display:none; padding:0px; background: #cecece  url(images/preload.gif) no-repeat 50% 50%;/* url(images/rhino.jpg) ; background-repeat: repeat-x;*/  border:10px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinycontent {background:#cecece}

.button {font:14px Georgia,Verdana; margin-bottom:10px; padding:8px 10px 9px; border:1px solid #ccc; background:#eee; cursor:pointer}
.button:hover {border:1px solid #bbb; background:#e3e3e3}

.menu{
width: 100%;
overflow: hidden; 
border-bottom: 0px solid black; /*bottom horizontal line that runs beneath tabs*/
}

.menu ul{
margin: 0px;
padding: 0;
padding-left: 0px; /*offset of tabs relative to browser left edge*/
font: bold 11px Verdana;
list-style-type: none;
}

.menu li{
display: inline;
margin: 0;
}

.menu li a{
 float: none;
display: block;
text-decoration: none;
margin-bottom: 10px;
padding: 7px 6px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: white;
background: #414141; /*background of tabs (default state)*/
}

.menu li a:visited{
color: white;
}

.menu li a:hover, .menu li.selected a{
background: black; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
color: #FF0000;
}

.carousel-component { 
	background:#C0C0C0;
}

div.autocomplete {
  margin:0px;  
  padding:0px;  
  width:100px;
  background:#fff;
  border:1px solid #888;
  position:absolute;
}

div.autocomplete ul {
  margin:0px;
  padding:0px;
  list-style-type:none;
}

div.autocomplete ul li.selected { 
  background-color:#1E90FF;
}

div.autocomplete ul li {
  margin:0;
  padding:2px;
  height:32px;
  display:block;
  list-style-type:none;
  cursor:pointer;
}

#frlist {
overflow: auto;
width: 100%;
height: 200px;
vertical-align: top;
vertical-align: text-top;
padding: 0px;
}

.dashboard {
width: 100%;
font-size:8pt;
background-color: #696969;
}
.dashboard textarea {
background-color: #A9A9A9;
}

.all_friends{
margin-top: 0px;
text-align:center;
font-weight: bold;
}

.new_mail {
text-align:center;
background-image: url('images/email.png'); 
background-repeat: no-repeat; 
width:48px; 
height:48px;
}

.new_global {
text-align:center;
background-image: url('images/new_r.gif'); 
background-repeat: no-repeat; 
width:48px; 
height:48px;
}

.notifi{
width: 100%;
overflow: hidden; 
border-bottom: 0px solid black; /*bottom horizontal line that runs beneath tabs*/
}

.notifi ul{
margin: 0px;
padding: 0;
padding-left: 0px; /*offset of tabs relative to browser left edge*/
font: 10px Verdana;
list-style-type: none;
}

.notifi li{
display: inline;
margin: 0;
}

.notifi li a{
 float: none;
display: block;
text-decoration: none;
margin-bottom: 10px;
padding: 7px 6px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: white;
background: #414141; /*background of tabs (default state)*/
}

.notifi li a:visited{
color: white;
}

.notifi li a:hover, .menu li.selected a{
background: black; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
color: #FF0000;
}

.friends_chat
{
    color: #000;
    background-color: #A9A9A9 ;
    font-family: \"courier new\", \"times new roman\", monospace;
    /* Put a nice border around it. */
    vertical-align:top;
    border-style: inset;
    border-width: 1px;
    border-color: #000;
    padding: 1px;
    width: 200px;
    height: 300px;
    /* Wrap its contents, and show scrollbars. */
    white-space: wrap;
    overflow: auto;
    /*Stop after about 24 lines, and just show a scrollbar.*/ 
}

td.lista2 {
  background:#696969 repeat-x;
    color : #000000; /* #F8F8F8 ;*/
        padding:2px;
    margin:0px;
    font-size: 8pt;
    text-align:left;
        border-left:solid 1px #CFDBE5;
        border-right:solid 1px #CFDBE5;
}